lapacke_dgesdd.c(3)

NAME
lapacke_dgesdd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgesdd (int matrix_layout, char jobz, lapack_int m, lapack_int n, double *a, lapack_int lda, double *s, double *u, lapack_int ldu, double *vt, lapack_int ldvt)

Function Documentation

  lapack_int LAPACKE_dgesdd (int matrix_layout, char jobz, lapack_int m, lapack_int n, double * a, lapack_int lda, double * s, double * u, lapack_int ldu, double * vt, lapack_int ldvt)

Definition at line 36 of file lapacke_dgesdd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.